//
//  main.m
//  objc_test
//
//  Created by huangyirong on 2020/4/6.
//

#import <Foundation/Foundation.h>

int main(int argc, const char * argv[]) {
    @autoreleasepool {
        // insert code here...
        NSLog(@"Hello, World!");
    }
    return 0;
}
